package com.benyun.core.dao;

import com.benyun.core.entity.BrandStatistics;
import org.apache.ibatis.annotations.Mapper;

import java.util.List;

@Mapper
public interface BrandStatisticsMapper {
    BrandStatistics searchByBrandId(String brandId);
    List<BrandStatistics> searchList();
}
